Cicada.Mq 2.0.1.1

.NET Framework 4.5
There is a newer version of this package available.
See the version list below for details.
Install-Package Cicada.Mq -Version 2.0.1.1
dotnet add package Cicada.Mq --version 2.0.1.1
<PackageReference Include="Cicada.Mq" Version="2.0.1.1" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Cicada.Mq --version 2.0.1.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: Cicada.Mq, 2.0.1.1"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install Cicada.Mq as a Cake Addin
#addin nuget:?package=Cicada.Mq&version=2.0.1.1

// Install Cicada.Mq as a Cake Tool
#tool nuget:?package=Cicada.Mq&version=2.0.1.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

消息队列

Product Versions
.NET Framework net45 net451 net452 net46 net461 net462 net463 net47 net471 net472 net48
Compatible target framework(s)
Additional computed target framework(s)
Learn more about Target Frameworks and .NET Standard.

NuGet packages (2)

Showing the top 2 NuGet packages that depend on Cicada.Mq:

Package Downloads
LY.SmsDriver

短信发送驱动程序

LY.EmailDriver

发送邮件驱动程序

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
2.0.1.11 792 11/30/2017
2.0.1.10 703 8/4/2017
2.0.1.8 669 8/1/2017
2.0.1.7 703 8/1/2017
2.0.1.6 718 6/5/2017
2.0.1.2 700 4/24/2017
2.0.1.1 713 4/20/2017
2.0.0.2 707 4/20/2017
2.0.0.1 714 4/19/2017
1.0.0.7 728 3/8/2017
1.0.0.6 709 3/8/2017
1.0.0.5 866 6/1/2016
1.0.0.3 776 5/11/2016
1.0.0.2 747 5/4/2016
1.0.0.1 767 5/4/2016